/* CSS Document */ /* CSS RESET */ /* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END CSS RESET */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
	background-image: url(../img/mainBG.jpg);
	background-repeat: repeat-x;
}

a {
	text-decoration: none;
}

h1 {
	font-family: 'Droid Serif', arial, serif;
	font-weight: normal;
	font-size: 24px;
	font-style: italic;
	color: #7b7b7b;
	height: 25px;
	text-transform: capitalize;
	padding-top: 25px;
	padding-bottom: 25px;
	background-image: url(../img/subTitleBG.jpg);
	background-repeat: repeat-x;
	margin-bottom: 20px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #343434;
	line-height: 120%;
	margin-bottom: 10px;
}

.d_c {
	padding-top:2px;
	padding-left:20px;
	padding-bottom:12px;
	font-size: 13px;
	color: #7b7b7b;
	text-align: justify;
	display: none;
	line-height: 1.4;
}
.d_d {
	display: none;
}

.product {
	font-family: 'Droid Serif', arial, serif;
	padding-top:2px;
	padding-left:20px;
	padding-right:40px;
	padding-bottom:12px;
	font-size: 14px;
	color: #7b7b7b;
	text-align: justify;
	display: all;
	line-height: 150%;
}

h2 {
	font-family: 'Droid Serif', arial, serif;
	font-weight: normal;
	font-size: 18px;
	font-style: italic;
	color: #7b7b7b;
	text-transform: capitalize;
	margin-bottom: 20px;
}

h3 {
	font-family: 'Droid Serif', arial, serif;
	font-weight: normal;
	font-size: 16px;
	font-style: italic;
	color: #7b7b7b;
	margin-bottom: 11px;
	line-height: 150%;
}

cite {
	font-family: 'Droid Serif', arial, serif;
	line-height: 200%;
	font-weight: normal;
	font-style: italic;
	color: #7b7b7b;
}

h4 {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 10px;
	color: #343434;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#header {
	margin-top: 35px;
}

#logo {
	width: 158px;
	height: 100px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	text-indent: -9999999px;
	float: left;
}

#header ul {
	margin-top: 18px;
	float: right;
}

#header ul li {
	float: left;
	margin: 0 6px;
}

#header ul li a {
	font-size: 14px;
	text-transform: capitalize;
	color: #343434;
	padding: 18px 22px;
}

#header ul li a:hover {
	background-image: url(../img/menuSelected.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#header ul li a.current {
	background-image: url(../img/menuSelected.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#slider {
	position: relative;
	height: 349px;
	width: 960px;
	background: url(../img/mainImg/mainImgLoading.jpg) no-repeat center;
}

#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#slider a {
	border: 0;
	display: block;
}

#mainShadow {
	width: 960px;
	height: 34px;
	background: url(../img/mainImgShadow.jpg) no-repeat center top;
}

#mainDes {
	height: 65px;
	margin-top: 10px;
}

#homeLeft {
	width: 340px;
	float: left;
	margin-left: 10px;
}

#homeRight {
	width: 570px;
	float: right;
	margin-left: 20px;
	margin-right: 10px;
}

#macbookPro {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 35px;
	background-image: url(../img/border.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#smallSlider {
	height: 183px;
	width: 308px;
	background-image: url(../img/macbook.jpg);
	background-repeat: no-repeat;
	position: relative;
}

#smallSlider img {
	position: absolute;
	top: 17px;
	left: 43px;
	z-index: 8;
}

#smallSlider img.active {
	z-index: 10;
}

#smallSlider img.active {
	z-index: 9;
}

#getInTouch {
	background-image: url(../img/border.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#getInTouch a img {
	padding-top: 36px;
	padding-left: 5px;
}

#whatWeDo {
	width:100%;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 35px;
	background-image: url(../img/border.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#whatWeDo div {
	float: left;
	width: 48%;
	margin-right: 1px;
}

#whatWeDo ul li {
	font-size: 14px;
	color: #7b7b7b;
	text-transform: capitalize;
	margin-bottom: 5px;
}

#othersSay {
	margin-top: 65px;
	background-image: url(../img/border.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 35px;
	padding-bottom: 35px;
}

#othersSay cite {
	font-size: 14px;
	display: block;
	height: 78px;
	background-image: url(../img/quote.jpg);
	background-repeat: no-repeat;
	padding-left: 93px;
	padding-top: 0px;
}

#othersSay p {
	font-family: 'Droid Serif', arial, serif;
	font-style: italic;
	font-size: 14px;
	float: right;
	color: #b34747;
}

#footer {
	height: 300px;
	background-color: #dfdfdf;
	background-image: url(../img/footer.jpg);
	background-repeat: repeat-x;
}

#footerWrapper {
	width: 960px;
	margin: 0 auto;
}

#copyRight {
	width: 400px;
	padding-top: 30px;
	float: left;
}

#copyRight p {
	color: #686767;
	font-size: 14px;
}

#footerNav {
	padding-top: 30px;
	float: right;
	width: 400px;
}

#footerNav ul li {
	float: left;
	margin-left: 20px;
}

#footerNav ul li a {
	font-size: 14px;
	color: #686767;
}

#bodyRight {
	float: left;
	width: 50%;
}

#bodyLeft {
	float: left;
	width: 50%;
}

#bodyLeft img {
	padding-left: 31px;
	padding-top: 51px;
}

#processImg {
	padding-top: 30px;
	padding-bottom: 20px;
}

#processImg img {
	margin-left: 10px;
}

#portfolio {
	
}

#portfolio li {
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 70px;
}

#portfolio img {
	display: block;
	width: 281px;
	margin: auto;
	padding-bottom: 10px;
	background-image: url(../img/screenshotshadow.jpg);
}

#filterBar {
	font-size: 14px;
	font-weight: bold;
	float: left;
	color: #7b7b7b;
	margin-right: 20px;
	padding: 5px 0;
}

#filter {
	font-size: 14px;
}

#filter li {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

#filter li a {
	padding: 5px 10px 5px 10px;
	color: #7b7b7b;
	display: block;
}

#filter li a:hover {
	color: #FFF;
	background: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#filter li.currentCat a {
	color: #FFF;
	background: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.serviceInnerList li {
	margin-bottom: 8px;
	margin-left: 10px;
}

.serviceInnerList li h5{
	cursor: pointer;
	color:  #7b7b7b;
}

.serviceInnerList li h5:HOVER{
	color:#000000;
    cursor: pointer;
}

.cur_h5{
	color:#000000;
    cursor: pointer;
}


.secondList {
	display: block;
	margin-top: 8px;
}

.secondList li {
	font-size: 12px;
}

#leftList {
	width: 48%;
	float: left;
}

#rightList {
	width: 48%;
	float: right;
}

input {
	
}

strong {
	font-size: 12px;
	color: #333;
}

td {
	padding-right: 30px;
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 10px;
}

#submitButton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/ 100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

#resetButton {
	margin-left: 20px;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/ 100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a),
		to(#f47a20) );
	background: -moz-linear-gradient(top, #faa51a, #f47a20);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#faa51a', endColorstr = '#f47a20' );
}

.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11),
		to(#f06015) );
	background: -moz-linear-gradient(top, #f88e11, #f06015);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#f88e11', endColorstr = '#f06015' );
}

.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20),
		to(#faa51a) );
	background: -moz-linear-gradient(top, #f47a20, #faa51a);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#f47a20', endColorstr = '#faa51a' );
}

.contactDetail {
	padding-left: 40px;
}

#tel {
	background: url(../img/icon/phone.png) no-repeat top left;
}

#fax {
	background: url(../img/icon/printer32.png) no-repeat top left;
}

#email {
	background: url(../img/icon/email.png) no-repeat top left;
}

#address {
	background: url(../img/icon/add.png) no-repeat top left;
}